#navright{
	display: block;
}
#hamburger{
	display: none;
	width: 100%;
	background-color: white;
}
#zk-nav nav > ul{
	display: flex;
	justify-content: space-between;
	font-family: "source-sans-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-top: 33px;
	margin-left: 100px;
	width: 80%;
}
#zk-nav nav ul li a{
	font-size: 21px;
	color: #d9a900;
	padding-bottom: 35px;
	font-weight: normal;
	font-family: "source-sans-pro", sans-serif;
}
#zk-nav nav ul li{
	position: relative;
}
#zk-nav nav > ul ul{  
	margin-top: 2px;
	background-color: #0080b7;
	color: white;
	width: max-content;
	font-family: "source-sans-pro", sans-serif;
	font-size: 25px;
	position: absolute;
	left:-9999px;
	top:55px;
	padding-top: 5px;
	padding-bottom: 10px;
	z-index:1000;
}
#zk-nav nav ul > li a.nav-selected, #zk-nav nav ul > li a.nav-path-selected, #zk-nav nav ul > li a:hover{
	font-family: "source-sans-pro", sans-serif;
	color: #0080b7;
	font-weight: 600;
}
#zk-nav nav ul li:hover ul {
	left:-12px;	
}
#zk-nav nav ul li ul li{
	padding: 0px;
	line-height: 20%;
}


#zk-nav nav ul li ul li a.nav-selected, #zk-nav nav ul li ul li a:hover{
	color: #d9a900;
	letter-spacing: 0.022em;
}
#zk-nav ul li ul li a{
	color: #d9a900;
	padding: 12px;
	letter-spacing: 0.05em;
	font-size: 17px;
	padding-left: 0;
	margin-left: 11px;
}


/*#zk-nav nav ul li ul li a.nav-selected, #zk-nav nav ul li ul li a:hover{
	color: #a48a77;
	letter-spacing: 0.022em;
}*/
/*#zk-nav ul li ul li a{
	color: #a48a77;
	padding: 12px;
	letter-spacing: 0.05em;
	font-size: 17px;
	padding-left: 0;
	margin-left: 11px;
}*/
#zk-nav ul li ul li:last-child a{
	/*padding-bottom:7px;*/
}
.menu {
/*	font-weight: 500;
	display: flex;
	flex-wrap: wrap;*/
	/*font-size: 1.25rem;*/
}
.menu-link {
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
#zk-nav ul li ul li a.menu-link{
	align-items: flex-start;
}
a.menu-link:after {
	content: attr(data-text);
	height: 0;
	overflow: hidden;
	user-select: none;
	pointer-events: none;
	font-weight: 500;
	font-family: "source-sans-pro", sans-serif;
}
#zk-nav nav ul li ul.fix .menu-link:after {
	letter-spacing: 0.025em;
}
#zk-nav nav .sublevel, #zk-nav nav .turn{
	display: none;
}
/*
@media screen and (max-width: 1420px) {
	#zk-nav nav ul li a{
		font-size: 25px;
		margin-top: 20px;
	}
	#zk-nav nav ul ul{
		top: 60px;
	}
	#zk-nav ul li ul li a{
		font-size: 20px;
		margin-top: 0px;
	}
}*/
@media screen and (max-width: 1100px) {
	#zk-nav nav > ul{
		margin-left: 30px;
		width: 96%;
	}
	#zk-nav nav ul li a{
		font-size: 18px;
	}
	#zk-nav nav > ul ul{
		margin-top: -8px;
	}
}
@media screen and (max-width: 900px) {
	#zk-nav nav > ul{
		margin-left: 0;
		margin-top: 27px;
		width: 100%;
	}
	#zk-nav nav ul li a{
		font-size: 15px;
	}
	#zk-nav nav > ul ul{
		margin-top: -12px;
	}
}
@media screen and (max-width: 730px) {
	#navright{
		display: grid;
	}
	#zk-nav{
		display: none; 
	}
	#hamburger{
		display: grid;
		width: 40px;
		height: 28px;
		background-color: white;
		justify-self: end;
		align-self: center;
		grid-template-rows: 1fr 2fr 1fr 2fr 1fr;
		cursor: pointer;
	}
	#hamburger div:nth-child(odd){
		background-color: #0080b7;
	}
	#zk-nav nav ul ul{
		width:100%;
		background-color: white;
		margin-top: 10px;
	}
	#zk-nav nav > ul > li{
	/* position: relative; */
	padding-bottom: 7px;
	/* padding-left: 40px; */
	/*padding-bottom: 7px; */
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 40px;
	border-bottom: solid 2px #0080b7;
	}
	#zk-nav nav ul li:last-child{
		border: 0;
	}
	#zk-nav nav > ul{
		flex-direction: column;
		/*padding-right: 20px;*/
		/*padding-bottom: 20px;*/
	}
	#zk-nav nav ul li a{
		font-size: 30px;
		padding-bottom: 0;
		display: inline;
	}
	#zk-nav nav .sublevel, #zk-nav nav .turn{
		display: block;
		float: right;
		transform: rotate(90deg) scaleX(0.8) scaleY(1.5);
		margin-right: 4px;
	}
	#zk-nav nav li:hover ul {
		position: unset;
	/*	left: 0;*/
		background-color: white;
		
	}
	#zk-nav nav ul ul li{
		margin-left: 0;
		margin-right:0;
		line-height: 95%;
		padding-top: 7px;
		padding-bottom:7px;
		border-bottom: solid 2px #0080b7;
		padding-left:0;
	}
	#zk-nav nav ul ul li a{
		color: #a48a77;
		padding-top:17px;
		/*padding-bottom:0px;*/
		font-size:16px;
		padding-left:0;
		margin-left: 0;
		display: flex;
	}
	#zk-nav ul li ul li:last-child a{
		padding-bottom:0px;
		margin-bottom: 0;
	}
	#zk-nav nav ul li ul li a.nav-selected, #zk-nav nav ul li ul li a:hover{
		color: #0080b7;
	}
	a.menu-link:after {
		display: none;
	}
}



